@charset "UTF-8";
/* CSS Document */
#MainContents {
	font-family: "Noto Sans japanese", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif !important;
	font-size: 1.6rem !important;
	color: #000;
	margin:auto;
	padding: 1.0rem;
	font-weight: 400;
	line-height: 1.428571429;
	letter-spacing: 0.6pt;
}

#MainContents h1.h1_title {
	margin-bottom: 40px;
	margin-top: 40px;
	line-height: 1;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}
#MainContents h1.h1_title::after {
	content: '';
	display: block;
	width: 269px;
	height: 4px;
	margin: 25px auto;
	background: url(/air/support/images/bg-title-02.png) no-repeat center;
	background-size: cover;
}

#MainContents h2.h2_title {
	font-size: 1.9rem;
	font-weight: normal !important;
	margin-top: 3rem !important;
	padding: 0.25em 0.5em !important;
	border-left: solid 5px #84cbc5 !important;
	margin-bottom: 0.5rem;
	line-height: 1.2;
}

#MainContents dt {
	font-weight: 700;
}

#MainContents dd {
	margin-top: 0.5rem;
	margin-bottom: 1.5rem;
	margin-left: 0;
}
#MainContents p.address {
	text-align: right;
}
#MainContents div.mokuteki table {
	margin-top: 1rem;
	margin-bottom: 1rem;
	width: 100%;
	border: 1px solid #ccc;
}
#MainContents div.mokuteki table tr {
	width: 100%;
}
#MainContents div.mokuteki table .thead {
	display: none;
}
#MainContents div.mokuteki table td:before {
	content: attr(data-label);
	float: left;
	font-weight: bold;
	margin-right: 10px;
}
#MainContents div.mokuteki th {
	background-color: #ddd;
	border: 1px solid #ccc;
}

#MainContents .table th, .table td {
	padding: 0.75rem;
	vertical-align: top;
}
#MainContents div.mokuteki td {
	display: block;
	text-align: left;
	border: none;
}
#MainContents table {
	border-collapse: collapse;
}
#MainContents div.mokuteki table td:first-child {
	background: #ddd;
	text-align: center;
}

#MainContents div.toiawase ul li {
	display: flex;
	border-right: unset;
	padding: 0 1rem;
	margin-bottom: 0.9rem;
}
#MainContents div.toiawase dl dt {
	padding: 0.5rem 1rem;
}
#MainContents ul {
	margin: 0;
	padding: 0;
}
#MainContents li {
	list-style: none;
}
#MainContents a {
	color: #000;
	text-decoration: none;
	background-color: transparent;
}